[INCLUDE: common/grass_fx.ini]

[GRASS_FX_ADJUSTMENT_...]
MATERIALS = grass_sand
MAP = B, 1


[GRASS_FX_ADJUSTMENT_...]
MATERIALS = grasslong
MAP = A, 1


[GRASS_FX_ADJUSTMENT_...]
MATERIALS = grassshort
MAP = C, 1

[GRASS_FX]
GRASS_MESHES =
ORIGINAL_GRASS_MATERIALS =
OCCLUDING_MESHES =
OCCLUDING_MATERIALS_ALPHA =
OCCLUDING_MATERIALS = ROAD,BANNER.001
GRASS_MATERIALS = dirt,grassshort,grasslong
OCCLUDING_MESHES_ALPHA =
MASK_MAIN_THRESHOLD = -1
MASK_RED_THRESHOLD = 0
MASK_MIN_LUMINANCE = -1
MASK_MAX_LUMINANCE = 1


[GRASS_FX_CONFIGURATION_C]
SHAPE_SIZE = 5
SHAPE_TIDY = 0


[GRASS_FX_CONFIGURATION_B]
SHAPE_SIZE = 4.5
SHAPE_TIDY = 0.5

[GRASS_FX_CONFIGURATION_A]
SHAPE_SIZE = 15
SHAPE_TIDY = 0


[LIGHTING]
SPECULAR_MULT=1.0
LIT_MULT=1.0
CAR_LIGHTS_LIT_MULT=1.0
TRACK_AMBIENT_GROUND_MULT=1.0

[REFLECTIONS_FX]
MULTILAYER_REFLECTIONS_MULT=2


[INCLUDE]
INCLUDE=common/conditions.ini


[LIGHT_SERIES_0]
MESHES=LIGHT
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_1]
MESHES=LIGHT.001
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[LIGHT_SERIES_2]
MESHES=LIGHT.002
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[LIGHT_SERIES_3]
MESHES=LIGHT.003
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[LIGHT_SERIES_4]
MESHES=LIGHT.004
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[LIGHT_SERIES_5]
MESHES=LIGHT.005
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_6]
MESHES=LIGHT.006
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_7]
MESHES=LIGHT.007
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_8]
MESHES=LIGHT.008
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_9]
MESHES=LIGHT.009
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_10]
MESHES=LIGHT.010
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_11]
MESHES=LIGHT.011
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_12]
MESHES=LIGHT.012
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_13]
MESHES=LIGHT.013
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_14]
MESHES=LIGHT.014
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_15]
MESHES=LIGHT.015
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_16]
MESHES=LIGHT.016
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_17]
MESHES=LIGHT.017
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_18]
MESHES=LIGHT.018
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_19]
MESHES=LIGHT.019
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_20]
MESHES=LIGHT.020
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.05
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 1,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[MATERIAL_ADJUSTMENT_0]
MATERIALS = LED
CONDITION = SMOOTH_SUN_B
KEY_0 = ksEmissive
VALUE_0 = 55,255,255, 0.1
VALUE_0_OFF = 0, 0, 0
BLEND_MODE =AlphaBlend
ACTIVE = 1
DESCRIPTION = track lights glow

[MATERIAL_ADJUSTMENT_1]
MATERIALS = LIGHT
CONDITION = SMOOTH_SUN_B
KEY_0 = ksEmissive
VALUE_0 = 255,255,255, 0.2
VALUE_0_OFF = 0, 0, 0
BLEND_MODE = ksPerPixel
ACTIVE = 1
DESCRIPTION = track lights glow

[LIGHT_SERIES_21]
MESHES=1WALL_RailClone051.006
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 0,100,255,0.03
SPOT = 50
RANGE = 50
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[MATERIAL_ADJUSTMENT_2]
MATERIALS =ESDA_logos.001
CONDITION = SMOOTH_SUN_B
KEY_0 = ksEmissive
VALUE_0 = 10,10,10, 0.5
VALUE_0_OFF = 0, 0, 0
BLEND_MODE = ksPerPixel
ACTIVE = 1
DESCRIPTION = track lights glow

[MATERIAL_ADJUSTMENT_3]
MATERIALS =ROAD_ZONE.001
CONDITION = SMOOTH_SUN_B
KEY_0 = ksEmissive
VALUE_0 = 0,20,50, 0.5
VALUE_0_OFF = 0, 0, 0
BLEND_MODE = ksPerPixel
ACTIVE = 1
DESCRIPTION = track lights glow




































